[问题]ubuntu下安装配置eclipse IDE 开发c/c++

软件和网站开发以及相关技术探讨
回复
tensecor
帖子: 19
注册时间: 2007-05-17 19:39
送出感谢: 0
接收感谢: 0

[问题]ubuntu下安装配置eclipse IDE 开发c/c++

#1

帖子 tensecor » 2007-08-04 19:31

求教高手,如何在ubuntu下安装配置eclipse IDE 开发c/c++!!!
头像
wth123456
帖子: 234
注册时间: 2006-12-07 17:32
送出感谢: 0
接收感谢: 0

#2

帖子 wth123456 » 2007-08-12 20:45

应该和windows下面一样的,先装gcc和必须的开发库,然后装Eeclipse和CDT,注意版本的对应。
头像
huyang163
帖子: 71
注册时间: 2007-08-03 17:06
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 huyang163 » 2007-08-13 10:45

正在寻找方法。。。
elecboy
帖子: 15
注册时间: 2006-03-01 13:05
送出感谢: 0
接收感谢: 0

#4

帖子 elecboy » 2007-08-14 8:05

eclipse 官方网站最新的3.3版的有直接集成好CDT的下载,再配好gcc/g++就没问题了。
回复

回到 “软件/网站开发”